{
    "country": {
        "geonames.org": [
            {"name": "ISO", "type": ""},
            {"name": "ISO3", "type": ""},
            {"name": "ISO-Numeric", "type": ""},
            {"name": "fips", "type": ""},
            {"name": "Country", "type": ""},
            {"name": "Capital", "type": ""},
            {"name": "Area", "type": 0.0},
            {"name": "Population", "type": 0},
            {"name": "Continent", "type": ""},
            {"name": "tld", "type": ""},
            {"name": "CurrencyCode", "type": ""},
            {"name": "CurrencyName", "type": ""},
            {"name": "Phone", "type": ""},
            {"name": "Postal Code Format", "type": ""},
            {"name": "Postal Code Regex", "type": ""},
            {"name": "Languages", "type": [""]},
            {"name": "geonameid", "type": 0},
            {"name": "neighbours", "type": [""]},
            {"name": "EquivalentFipsCode", "type": ""}
        ]
    },
    "language": {
        "geonames.org": [
            {"name": "ISO_639-3", "type": ""},
            {"name": "ISO_639-2", "type": ""},
            {"name": "ISO_639-1", "type": ""},
            {"name": "Language_Name", "type": ""}
        ]
    },
    "place": {
        "geonames.org": [
            {"name": "geonameid", "type": 0},
            {"name": "name", "type": ""},
            {"name": "asciiname", "type": ""},
            {"name": "alternatenames", "type": [""]},
            {"name": "latitude", "type": 0.0},
            {"name": "longitude", "type": 0.0},
            {"name": "feature_class", "type": ""},
            {"name": "feature_code", "type": ""},
            {"name": "country_code", "type": ""},
            {"name": "cc2", "type": [""]},
            {"name": "admin1_code", "type": ""},
            {"name": "admin2_code", "type": ""},
            {"name": "admin3_code", "type": ""},
            {"name": "admin4_code", "type": ""},
            {"name": "population", "type": 0},
            {"name": "elevation", "type": 0},
            {"name": "gtopo30", "type": 0},
            {"name": "timezone", "type": ""},
            {"name": "modification_date", "type": ""}
        ]
    }
}